Subject: Re: linking with -mwindows
From: [email-masked] (Jim Balter)

28 Mar 1997 02:54:28 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (WinNT; I)
Original-To: [email-masked]
Original-CC: "A. Phillip Smith" <[email-masked]>, [email-masked]
Original-Sender: [email-masked]

DRS wrote:
> 
> A. Phillip Smith wrote:
> 
> > I would prefer to think that the other Smith didn't try to link
> > with the -lkernel32 library.

> So perhaps you might like to re-phrase
> the above. The issue is not whether I have "tried linking"
> to the windows libraries.

The problem here is that you consistently fail to read what has actually
been written.

--
<J Q B>
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".